#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-KGdpsonjjcF1mVLr8royLg
key:                  yesod-test-1.6.12-KGdpsonjjcF1mVLr8royLg
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  1a149528df71e2a9e89a978ca5ac9f4b
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.12-KGdpsonjjcF1mVLr8royLg
depends:
    HUnit-1.6.2.0-Bztf4HcKbeB1scK8uT9SaI
    aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5
    attoparsec-0.14.4-3b5hJmAVxMZ2YoY0FeNqg3 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-Hb80nXD6h2iBdbQJmQzMM8 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AmrqIhTD8km9mbo5tnh83Q
    conduit-1.3.4.2-IK0V1TI53DtCDvoLXpaAyH containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hspec-core-2.9.5-DNtSt4bHjzdJFpO71juCCz
    html-conduit-1.3.2.2-1LKZCOnrnaC4XqRegdMxph
    http-types-0.12.3-2bCY8ruZ9ekKCi90A515H
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-3.1.2.7-EuFNMFR0kXs1j7tEW9CoN1
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-4qrTrhWo6X0DM1kprJSYou
    wai-extra-3.1.8-HMIPip9OhjZ2RAcuN5MpF8
    xml-conduit-1.9.1.1-6jtAxaFrqfFGvXWlux4uWO
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.22.0-3mASuBxZlWFLJq3vagBcNL

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

